.contact-first{background: linear-gradient(10.64deg, rgba(194, 149, 55, 0.9) -12.2%, #D9AE55 18.51%, #E0BD72 58.49%, #FFFFFF 168.87%);}

.contact_info .inline-img{display: flex ; align-items: center; gap: 15px; box-sizing: border-box;}

.just-center{    justify-content: center;
    display: flex;}

.contact_info .inline-img.top{ align-items: flex-start;}


.address-grid .address-head{padding: 1rem 1.25rem; justify-content: space-between;}
.address-grid .address-head .mob-arrow{display:none;}

.address-grid .a-box{
box-shadow: 0px 0px 15px 0px rgba(102, 102, 102, 0.15);
}

.address-grid .a-box .address-content{
    padding: 1.5rem;
}

.i-img{    display: flex;
    align-items: center;
    gap: 5px;padding-bottom:12px;}


.address-grid{    padding-top: 30px !important;
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 1.75rem;}




.a-box {display:none;}
.a-box.show{display:block;}


@media screen and (max-width:781px){
    
    
    .contact_info{    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 0 !important;
    padding-right: 0 !important;}
    
    .contact_info p{max-width:100% !important;font-size: 1rem;}
    
    .contact_info .inline-img img{max-width:38px;height:auto;}
    
    #address-select{display:none !important;}
    .address-grid {
    grid-template-columns: 1fr;
    gap: 0.75rem;
    margin: 0;}
    
    .address-grid .address-head {
    padding: 0.75rem 1rem;}
    .address-grid .address-head .mob-arrow{display:block;}
     .address-grid .address-head .mob-arrow img{max-width:28px;height:auto;}
     
     
     
     .address-grid .a-box .address-content {
   
    max-height: 0 !important;
    overflow: hidden;
    padding: 0;
    transition:0.3s all ease-in-out;
}
     
      .address-grid .a-box.active .address-content{max-height:500px !important;}
     
      .address-grid .address-head .mob-arrow{transition:0.3s all ease-in-out}
     .address-grid .address-head.active .mob-arrow{transition:0.3s all ease-in-out;transform: rotate(180deg);}
     
     
     .address-grid .a-box .address-content p{        padding: 0rem 1.5rem;
        padding-bottom: 10px !important;}
        
        .address-grid .a-box .address-content p:nth-child(1){padding-top:1.5em !important;}
     .address-grid .a-box .address-content p:last-child {padding-bottom:1.5em !important;}
    
}